## jxtray
Class TimeUtilities

    java.lang.Object
      jxtray.TimeUtilities

public class TimeUtilities
extends java.lang.Object

Constructor Summary
`TimeUtilities()`

Method Summary
`static java.lang.String` `smartTime(double sec)` Display a number of seconds in this format : xxH xxmin xxsec.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TimeUtilities

    public TimeUtilities()

Method Detail

### smartTime

    public static java.lang.String smartTime(double sec)

  Display a number of seconds in this format : xxH xxmin xxsec.